/* PretendardVariable */
@font-face {
  font-family: "PretendardVariable";
  font-weight: 100;
  font-weight: 200;
  font-weight: 300;
  font-weight: 400;
  font-weight: 500;
  font-weight: 600;
  font-weight: 700;
  font-weight: 800;
  font-style: normal;
  font-display: swap;
  src: url("../font/PretendardVariable.woff2") format("woff2");
  font-display: swap;
}

/* Paperlogy */
@font-face {
  font-family: 'Paperlogy';
  src: url('../font/Paperlogy-1Thin.woff2') format('woff2');
  font-weight: 100;
  font-display: swap;
}
@font-face {
  font-family: 'Paperlogy';
  src: url('../font/Paperlogy-2ExtraLight.woff2') format('woff2');
  font-weight: 200;
  font-display: swap;
}
@font-face {
  font-family: 'Paperlogy';
  src: url('../font/Paperlogy-3Light.woff2') format('woff2');
  font-weight: 300;
  font-display: swap;
}
@font-face {
  font-family: 'Paperlogy';
  src: url('../font/Paperlogy-4Regular.woff2') format('woff2');
  font-weight: 400;
  font-display: swap;
}
@font-face {
  font-family: 'Paperlogy';
  src: url('../font/Paperlogy-5Medium.woff2') format('woff2');
  font-weight: 500;
  font-display: swap;
}
@font-face {
  font-family: 'Paperlogy';
  src: url('../font/Paperlogy-6SemiBold.woff2') format('woff2');
  font-weight: 600;
  font-display: swap;
}
@font-face {
  font-family: 'Paperlogy';
  src: url('../font/Paperlogy-7Bold.woff2') format('woff2');
  font-weight: 700;
  font-display: swap;
}
@font-face {
  font-family: 'Paperlogy';
  src: url('../font/Paperlogy-8ExtraBold.woff2') format('woff2');
  font-weight: 800;
  font-display: swap;
}
@font-face {
  font-family: 'Paperlogy';
  src: url('../font/Paperlogy-9Black.woff2') format('woff2');
  font-weight: 900;
  font-display: swap;
}

/* Solmoe KimDaeGeonOTF */
@font-face {
  font-family: "SolmoeKimDaeGeon";
  src: url("../font/SolmoeKimDaeGeon-Medium.woff2") format("woff2");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
